<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do</title>
    <link rel="stylesheet" href="./CSS reset.css">
    <link rel="stylesheet" href="./to do style.css">
   
<body>

    <div class="container">
        <label for="" style="margin-top: 1rem;">To Do:</label>
        <textarea name="" id="text" cols="30" rows="10"></textarea>
        <br>
        <button id="addToDo">Add to Do</button>
        <br>

        <div calss= "button">
            <button id="toDo">To Do</button>
            <button id="done">Done</button>
        </div>
        <div class="screen">
            <div class="toDo together">
                <table id="table">
                    <tr>
                      <th style="width: 70%;">To Do List</th>
                      <th>Action</th>
                    </tr>
                    <tr>
                      <td>Task1</td>
                      <td><button id="task1">Done</button></td>
                    </tr>
                    <tr>
                      <td>Task2</td>
                      <td><button id="task2">Done</button></td>
                    </tr>
                  </table>

            </div>
            <div class="done together">

            </div>
        </div>
    </div>
    <script src="./to do script.js"></script>
</head>
</body>
</html>